/*=================== slider =================*/

.slider_wrap img

{

    width: 100%; display: block; float: left; margin: 0;

}



h1.nv_head

{

    border-bottom: 1px solid #F2ECEC;

    display: block;

    float: left;

    width: 100%; margin: 10px 0px 0px 0; padding: 0; 

    font-family: "Sanchez",serif;

    font-weight: bold ;

    font-size: 25px;

    text-indent: 10px;

   s color: #B73606 Rockwell;

    color: #333333;

    text-shadow: 0px 1px #aaa;

}

h2

{

    display: block;

    float: left;

    width: 100%; margin: 5px 0px 5px 0; padding: 0; 

    font: bold 16px/30px Maiandra GD;

    text-indent: 10px;

    color:#07156B;

}

h3

{

    display: block;

    float: left;

    width: 100%; margin: 5px 0px 5px 0; padding: 0; 

    font: bold 16px/30px sans-serif;

    text-indent: 10px;

    color:#000;

}

h4

{

    display: block;

    float: left;

    width: 100%; margin: 0px 0px 0px 0; padding: 0; 

    font: bold 12px/30px Maiandra GD;

    text-indent: 10px;

    color:#777;

}

p

{

    display: block;

    float: left;

    width: 96%; padding: 2 2%;

     margin: 5px 0px 10px 0;  

    font: 15px/20px Arial,Helvetica,sans-serif;

    text-indent: 30px;

    color:#444; text-align: justify;

}

.more

{

    display: block; float: left; width: 96%; padding: 0 2%; text-align: right;

}

.more a

{

    font: 12px/20px verdana; text-decoration: underline; color: #ff0000; cursor: pointer;

}



.news_min_wrapper

{

    display: block;

    float: left;

    width: 100%;

   

    margin: 0;

}

.news_head

{

    display: block;

    float: left;

    width: 100%; margin: 0px 0px 5px 0; padding: 5px 0px; 

    font: bold 16px/30px sans-serif;

    color:#fff; text-align: center;

    background: #FF0000;

}

.down_head

{

    display: block;

    float: left;

    width: 100%; margin: 0px 0px 5px 0; padding: 0; 

    font: bold 16px/30px sans-serif;

    color:#fff; text-align: center;

    background: #07156B;

}

.news_min_wrapper marquee

{

    height: 300px; 

}

a.news_desc

{

    display: block; float: left; width: 100%; font: 12px/20px verdana; text-decoration: none;

    border-bottom: 1px solid #c1c1c1;

    padding-left: 45px;

    color: #000;

    background: transparent url("../images/new.png") no-repeat left bottom;

}

a.down_desc

{

    display: block; float: left; width: 100%; font: 12px/20px verdana; text-decoration: none;

    color: #000; padding: 8px 0px; cursor: pointer;

}

a.news_desc:hover

{

    color: #ff0000;

    text-decoration: underline;

}

a.down_desc:hover

{

    text-decoration: underline;

}

a.auto

{

    display: block; float: left; font: 12px/20px verdana; text-decoration: none;

    color: #000;  cursor: pointer;

}


a.auto:hover
{text-decoration: underline;



}

img.ignou

{

    display: block; float: left; width: 50%;

    margin: 40px 25% 0px 25%;

}





.index_colum_1

{

    display: block; float: left; width: 40%; sborder: 1px solid red; margin-bottom: 10px;

}

.index_colum_2

{

    display: block; float: left; width: 60%; padding: 0px 0px 0px 2%; s border: 1px solid red; margin-bottom: 10px;

}

.fig_container 

{

    display: block; 

    float: left;

    width: 50%; text-align: center;

    box-shadow: 0px 0px 0px #aaa; padding: 20px 0px 0px 0px;

}



.fig_caption

{

    display: block; font: bold 16px/20px arial; text-transform: uppercase;

    color: #ff0000;

    padding: 5px 0px; text-decoration: none;

}



.fig_container a

{

    text-decoration: none;

}



/*============ about us=============*/

.para

{

    width: 68%;

}

.para_img

{

    width: 26%; padding: 1%; display: block;

}

.about_ul 

{

    display: block; float: left; margin: 0; padding: 0; width: 100%; 

}

.about_ul li

{

    display: block; float: left; margin: 0; padding: 2px 0%; width: 100%; 

    font: 14px/20px verdana;

}

.about_ul.width_bullet li

{

    list-style: circle;

}

table.page_table

{

    width: 100%; margin-top: 10px; float: left; font: 12px/20px verdana;

}

table.page_table td { padding: 5px; }

table.page_table.withborder

{

    border: 1px solid #ccc; margin-top: 10px;

}

table.page_table.withborder td

{

    border: 1px solid #ccc;

    padding: 5px; font: 12px/20px verdana;

}

table.page_table.withborder td b

{

    font: bold 12px/20px verdana;

}

table.page_table.withborder td img

{

    width: 102px; height: 117px; display: block; margin: 0 auto;

}

table.page_table.withborder td a

{

    color: #0000AA;

}



/*==================== gallery ===============*/

#gallery-box {

	float:left;

	width:25%;

	height: auto;

	margin:0px;

    border-radius: 3px;

    overflow: hidden;

    box-shadow: 0px 0px 2px #81808D;

}

.gallery_inner

{

    display: block;

	float:left;

	width:100%;

	height: auto;

    

}

#gallery-box #gallery-img

{

    display: block;

	float:left;

	width:100%;

	height: auto;

}

#gallery-img img {

	sborder:10px solid #E8E8E8;

	margin:0;

    width: 98%;

    height: 150px;

    padding: 1%;

}

#gallery-box #gallery-des {

    display: block;

	float:left;

	width: 96%;

    padding:0 2%;

	height: auto;

    margin: 0;

}

#gallery-des h3{

	font: 12px/30px verdana;

    text-transform: capitalize;

    color: #000;

    margin: 0;

    text-align: center;

}

#gallery-des h3 a

{

    text-decoration: none;color: #f00;

}



#gallery-des a.lk:hover

{

    text-decoration: underline;

}





.no_rights

{

    display: block;

    float: left;

    width: 100%;

    text-align: center;

    padding: 150px 0px;

    font: bold 25px/30px arial; 

    color: #AAA;

}



/*================ alumni form ================*/



.alumniform

{

    display: block;

    float: left; width: 96%;

    padding: 1% 2%;

    background: #DEDEDE;

    margin: 0;

}

.alumniform label

{

    display: block;

    float: left;

    width: 98%;

    padding: 5px 1% 0px 1%;

    font: 12px/20px verdana;

}

.alumniform input,.alumniform textarea

{

    display: block;

    float: left;

    width: 96%;

    padding: 1%;

    font: 12px/20px verdana;

    border: 1px solid #999;

    margin: 0px 1%;

    resize: none;

}

.alumniform input.error,.alumniform textarea.error

{

    border: 1px solid #F00;

}



.alumniform em

{

    font: 12px/20px Segoe Print;

    color: #ff0000;

}

.alumniform button

{

    display: inline-block;

    width: auto;

    padding: 5px 10px;

    font: 12px/20px verdana;

    border: 1px solid #2345AB;

    cursor: pointer;

    background: #2345AB;

    color: #fff;

}

#reg_success

{

    font: 12px/20px verdana; color: #00AA00;

}

a.mail

{

    font: 12px/20px verdana; text-decoration: none; color: #008800

} 

a.mail:hover

{

    color: #000; text-decoration: underline;

}